{
  "_id": "customer-header-inappbrowser@1.0.1",
  "_rev": "3-c0c354ceeff2c350d13b9899b2b350c3",
  "name": "customer-header-inappbrowser",
  "description": "Custom Cordova InAppBrowser Plugin for Headers injection",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1"
  ],
  "maintainers": [
    "aemappdeveloper <aemappdeveloper@gmail.com>"
  ],
  "time": {
    "modified": "2017-05-17T23:11:22.726Z",
    "created": "2016-11-02T15:07:04.957Z",
    "1.0.0": "2016-11-02T15:07:04.957Z",
    "1.0.1": "2016-11-03T14:34:34.868Z"
  },
  "homepage": "https://github.com/apache/cordova-plugin-inappbrowser#readme",
  "keywords": [
    "cordova",
    "in",
    "app",
    "browser",
    "inappbrowser",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-inappbrowser.git"
  },
  "author": "Apache Software Foundation",
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-inappbrowser/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "users": {
    "corenpro": true
  },
  "_attachments": {},
  "_etag": "W/\"b5a6355cb7dd536cca5838051612d2f8\"",
  "_lastModified": "Sat, 26 May 2018 21:33:32 GMT",
  "version": "1.0.1",
  "cordova": {
    "id": "customer-header-inappbrowser",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.1.0"
    }
  ],
  "scripts": {},
  "_shasum": "2e83497ffc08054ae25242e5107dafc0e5994d1a",
  "_from": ".",
  "_npmVersion": "3.8.3",
  "_nodeVersion": "5.10.1",
  "_npmUser": "aemappdeveloper <aemappdeveloper@gmail.com>",
  "dist": {
    "shasum": "2e83497ffc08054ae25242e5107dafc0e5994d1a",
    "tarball": "https://registry.npmjs.org/customer-header-inappbrowser/-/customer-header-inappbrowser-1.0.1.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/customer-header-inappbrowser-1.0.1.tgz_1478183672480_0.4717584033496678"
  },
  "directories": {}
}
